GDB (xrefs)

Public Attributes | List of all members
alphacoff_dynsecinfo Struct Reference

## Public Attributes
asection * | sym_sect
asection * | str_sect
asection * | dyninfo_sect
asection * | got_sect

## Detailed Description

Definition at line 143 of file mipsread.c.

## Member Data Documentation

## ◆ dyninfo_sect

asection* alphacoff_dynsecinfo::dyninfo_sect

Definition at line 147 of file mipsread.c.

Referenced by alphacoff_locate_sections().

## ◆ got_sect

asection* alphacoff_dynsecinfo::got_sect

Definition at line 148 of file mipsread.c.

Referenced by alphacoff_locate_sections().

## ◆ str_sect

asection* alphacoff_dynsecinfo::str_sect

Definition at line 146 of file mipsread.c.

Referenced by alphacoff_locate_sections().

## ◆ sym_sect

asection* alphacoff_dynsecinfo::sym_sect

Definition at line 145 of file mipsread.c.

Referenced by alphacoff_locate_sections().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mipsread.c